diff --git a/SAS/OTDB/test/t_getTreeGroup.run b/SAS/OTDB/test/t_getTreeGroup.run
index 7bb6837d69704add9b60f717da2b5f615967e641..2849374149a185e04f3b1257f48afaf324696f5f 100755
--- a/SAS/OTDB/test/t_getTreeGroup.run
+++ b/SAS/OTDB/test/t_getTreeGroup.run
@@ -1,6 +1,6 @@
 #!/bin/sh -x
 # constants
-DBHOST=sas099.control.lofar
+DBHOST=sasdbtest.control.lofar
 
 # This test requires Python 2.7+
 python -c 'import sys, os; sys.exit(1 - int(sys.version >= "2.7"))' || exit 3
diff --git a/SAS/OTDB_Services/test/t_TreeService.run b/SAS/OTDB_Services/test/t_TreeService.run
index 5d1c193ccb2a7689528856d11fca86aa2b49faba..498561ac058a67eab0f75472c76b6aedac7e1986 100755
--- a/SAS/OTDB_Services/test/t_TreeService.run
+++ b/SAS/OTDB_Services/test/t_TreeService.run
@@ -1,6 +1,6 @@
 #!/bin/bash -x
 # constants
-DBHOST=10.149.32.21 # sas099.control.lofar
+DBHOST=sasdbtest.control.lofar
 
 #cleanup on normal exit and on SIGHUP, SIGINT, SIGQUIT, and SIGTERM
 trap 'qpid-config del exchange --force $queue ; kill ${SERVICE_PID} ; dropdb -U postgres -h ${DBHOST} ${DBNAME}' 0 1 2 3 15
diff --git a/SAS/OTDB_Services/test/t_TreeStatusEvents.run b/SAS/OTDB_Services/test/t_TreeStatusEvents.run
index a1f81976a9787725a257a1eaad738e9dd37b5646..999e85705f8cbb6f6e84c72e98627074e0ffab09 100755
--- a/SAS/OTDB_Services/test/t_TreeStatusEvents.run
+++ b/SAS/OTDB_Services/test/t_TreeStatusEvents.run
@@ -1,6 +1,6 @@
 #!/bin/bash -x
 # constants
-DBHOST=sas099.control.lofar
+DBHOST=sasdbtest.control.lofar
 
 #cleanup on normal exit and on SIGHUP, SIGINT, SIGQUIT, and SIGTERM
 trap 'qpid-config del exchange --force $queue ; kill ${SERVICE_PID} ; dropdb -U postgres -h ${DBHOST} ${DBNAME}' 0 1 2 3 15